{
    "aspect_ratio": 0.8708333333333333,
    "comment_count": 0,
    "created_at": "2020-01-26T16:35:50",
    "deletion_reason": null,
    "description": "Sorry that there hasn't been any uploads in a while. I've been really sick and still am, and I have loads of tests in school.",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 39,
    "first_seen_at": "2020-01-26T16:35:50",
    "format": "png",
    "height": 1200,
    "hidden_from_users": false,
    "id": 2257712,
    "intensities": {
        "ne": 52.122834,
        "nw": 31.566562,
        "se": 48.230034,
        "sw": 31.971168
    },
    "mime_type": "image/png",
    "name": "Untitled2_20200126163250.png",
    "orig_sha512_hash": "048863c1c093acbee01dc129e35d27fa710a6bfb4dd6901291ec45766e4b2c02464b234e987ef44f33fedf457844741e230214d066a17b77251013a205f44b2b",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/26/2257712.png",
        "large": "https://derpicdn.net/img/2020/1/26/2257712/large.png",
        "medium": "https://derpicdn.net/img/2020/1/26/2257712/medium.png",
        "small": "https://derpicdn.net/img/2020/1/26/2257712/small.png",
        "tall": "https://derpicdn.net/img/2020/1/26/2257712/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/26/2257712/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/26/2257712/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/26/2257712/thumb_tiny.png"
    },
    "score": 57,
    "sha512_hash": "f78aee61d6940de74538bb335f032b582678e3d58a14267d338b702610a86b90a4ab5bab6991ee1a1f84119cd9bf34e61accec4b406b19ad777376e50e40805d",
    "source_url": null,
    "spoilered": false,
    "tag_count": 14,
    "tag_ids": [
        23269,
        26446,
        38041,
        39229,
        40482,
        41769,
        42350,
        43771,
        45806,
        63457,
        92900,
        120275,
        304386,
        433241
    ],
    "tags": [
        "clothes",
        "equestria girls",
        "pointing",
        "rainbow dash",
        "safe",
        "simple background",
        "solo",
        "sweater",
        "transparent background",
        "fake tail",
        "helping twilight win the crown",
        "fake ears",
        "equestria girls (movie)",
        "artist:treble clefé"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-29T14:56:09",
    "uploader": "Treble Clefé",
    "uploader_id": 450179,
    "upvotes": 57,
    "view_url": "https://derpicdn.net/img/view/2020/1/26/2257712__safe_artist-colon-treble+clefC3A9_rainbow+dash_equestria+girls_equestria+girls+28movie29_clothes_fake+ears_fake+tail_helping+twilight+win+the+crown_poi.png",
    "width": 1045,
    "wilson_score": 0.8957348849566998
}
